@charset "utf-8";
/* CSS Document */

#cart-form-buttons #edit-update,
#checkout-form-bottom #edit-cancel,
#checkout-form-bottom #edit-back{
	background:url("../images/btn-grey-l-mac.gif") no-repeat scroll 0 0 transparent;
	height:40px;
	padding:3px 17px 3px;
}

#block-uc_cart-0 .control .cart-block-checkout a,
#cart-form-buttons .form-submit,
#checkout-form-bottom .form-submit{
	background:url("../images/btn-l-mac.gif") no-repeat scroll 0 0 transparent;
	height:40px;
	padding:3px 17px 3px;
}

#uc-product-add-to-cart-form-2 div,
#block-uc_cart-0 .control .cart-block-checkout {
	background:url(../images/btn-r-mac.gif) no-repeat 100% 0;
	padding:0 3px 3px;
	margin-left:16px;
}